/*
Theme Name: Uno
Theme URI: http://www.woothemes.com/
Version: 1.0.4
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);
#nav-container {
  background: #F9F9F9!important;
}
#navigation {
  background: #F9F9F9!important;
}

#navigation .cart.no-rss-link {
  margin-right: 0;
  display: none!important;
}
#footer-widgets-container {
  background: #000!important;
}

#footer-widgets {
 background: #000!important;
}
#footer-container {
 background: #000!important;
}
#footer {
 background: #000!important;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
  padding: .327em .5em!important;
}

#sidebar .last {
  margin: 0;
  margin-bottom: 5px;
}
ul.products li.product a img {
  width: auto;
  height: auto;
  display: block;
  margin: 0 10px .75em 0;
}
ul.products li.product a img {
  width: auto;
  height: auto;
  display: block;
margin: 0 auto .75em;
  width: 30px;
  float: left;
  margin-right: 0px;
}

ul.products li.product a img {
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto .75em;
  padding-right: 10px;
  padding-top: 5px;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
    /* Desktop styles go below this line */
 
    #logo { float: left !important; max-width: 20% !important; }
 
#navigation {
  max-width: 77% !important;
  float: right !important;
  clear: none;
  margin-top: -15px;
  margin-bottom: 0px;
}
}


#navigation ul.nav li a {
      display: block;
      color: #000!important;
      font-size: inherit; }
    #navigation ul.nav li.parent a:after {
      color: ; }
    #navigation ul.nav li.parent:hover a:after {
      color: #fff; }
    #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a, #navigation ul.nav li a:hover {
      background: #ff3823!important;
      color: #fff!important; }
    #navigation ul.nav li.current_page_item.parent a:after, #navigation ul.nav li.current_page_parent.parent a:after, #navigation ul.nav li.current-menu-ancestor.parent a:after, #navigation ul.nav li.current-cat.parent a:after, #navigation ul.nav li.current-menu-item.parent a:after {
      color: #fff!important; }


div.post-more span.post-comments{
display: none!important;
}
#footer-widgets .footer-widget-1{
text-align: center;
}
#footer-widgets .footer-widget-1 a{
display: inline-block;
vertical-align: top;
margin: 0 1.5%;
}
#footer-widgets .footer-widget-1 img{
max-width: 117px;
height: auto;
margin: 0;
}
@media only screen and (min-width: 768px){
#footer-widgets .footer-widget-1 a{
float: left;
width: 30%;
margin: 0 3% 0 0;
}
#footer-widgets .footer-widget-1 img{
width: 100%;
float: left;
max-width: 117px;
height: auto;
}
}
@media only screen and (max-width: 767px){
#header .header-widget{
margin-top: 30px;
width: 100%;
text-align: center;
}
#wrapper #header {
padding-bottom: 15px;
}
.page .vc_col-sm-6.wpb_column{
margin-bottom: 22px;
}
#sidebar {
margin-top: 0;
}
#main .wpb_row{
margin-bottom: 20px;
}
}
@media only screen and (max-width: 480px){
#footer-widgets .footer-widget-1 a {
margin: 0 1.5% 25px;
width: 30%;
float: left;
}
#footer-widgets .footer-widget-1 img {
max-width: none;
width: 100%;
float: none;
}
#footer-widgets .block {
float: left;
width: 100%;
}
#footer-widgets #text-7 {
margin-top: 0 !important;
}
#footer-widgets .widget_woo_subscribe .social {
text-align: left!important;
}
}
@media only screen and (max-width: 320px){
#footer-widgets .footer-widget-1 a{
width: 90%;
margin: 10px 5%;
}
#footer-widgets .footer-widget-1 img{
max-width: 117px;
}
}